package com.hotent.portal.model.dto;

import java.io.Serializable;
import java.util.List;

/**
 * @Author: Cola
 * @Date: 2021/08/26/16:56
 * @Description:
 **/
public class PortalOrgInfoDto implements Serializable {

    private String id;

    private String orgName;


    private String dingCorpId;

    private String dingAppKey;

    private String dingAppSecret;

    private List<PortalUserInfoDto> userList;


    public String getDingCorpId() {
        return dingCorpId;
    }

    public void setDingCorpId(String dingCorpId) {
        this.dingCorpId = dingCorpId;
    }

    public List<PortalUserInfoDto> getUserList() {
        return userList;
    }

    public void setUserList(List<PortalUserInfoDto> userList) {
        this.userList = userList;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getOrgName() {
        return orgName;
    }

    public void setOrgName(String orgName) {
        this.orgName = orgName;
    }

    public String getDingAppKey() {
        return dingAppKey;
    }

    public void setDingAppKey(String dingAppKey) {
        this.dingAppKey = dingAppKey;
    }

    public String getDingAppSecret() {
        return dingAppSecret;
    }

    public void setDingAppSecret(String dingAppSecret) {
        this.dingAppSecret = dingAppSecret;
    }
}
